@media only screen and (max-width:1600px){.contact-style-two .form-column .inner-box{padding:100px 30px;}
}
@media only screen and (max-width:1400px){.testimonial-style-two .owl-controls .owl-nav,
.testimonial-style-three .owl-controls .owl-nav,
.testimonial-style-one .owl-controls .owl-nav,
.latest-works-section .owl-controls .owl-nav{position:relative;margin-top:50px;}
.testimonial-style-two .owl-controls .owl-nav [class*="owl-prev"],
.testimonial-style-two .owl-controls .owl-nav [class*="owl-next"],
.testimonial-style-three .owl-controls .owl-nav [class*="owl-prev"],
.testimonial-style-three .owl-controls .owl-nav [class*="owl-next"],
.testimonial-style-one .owl-controls .owl-nav [class*="owl-prev"],
.testimonial-style-one .owl-controls .owl-nav [class*="owl-next"],
.latest-works-section .owl-controls .owl-nav [class*="owl-prev"],
.latest-works-section .owl-controls .owl-nav [class*="owl-next"]{position:relative;left:0px;right:0px;margin:0px 5px;}
.fact-counter .column{margin-left:30px;margin-right:80px;}
.fact-counter .column:last-child{margin-right:20px;}
}
@media only screen and (max-width:1200px){.bottom-bg:before{display:none;}
.bottom-bg:after{display:none;}
.contact-form .form-section{margin-bottom:30px;}
.contact-form .item{margin-left:50px;}
.nav_right_area .search_option form{left:-220px;}
.contact-form .search_option .search{position:absolute;bottom:0px;right:0px;}
.gallery_wrapper .content .reting-box{right:5px;top:5px;}
.gallery_wrapper .single_item .content{padding:5px;}
.gallery_wrapper .gallery_menu li{padding:0px 14px;}
.gallery_wrapper .content-text li{margin:30px 5px;}
.header-upper .main-logo{position:relative;text-align:center;float:none !important;margin-bottom:30px;}
.header-upper ul li{margin-left:25px;}
.container.menu-bg:after{display:none;}
.container.menu-bg:before{display:none;}
.nav_right_area .search_option button{margin-right:20px;}
.menu-bar{margin:0px;}
#polyglotLanguageSwitcher{border-left:none;padding-left:15px;}
.main-menu .navigation > li{margin-right:10px;}
.sticky-header .main-menu .navigation > li{margin-right:10px;}
.recent_news_footer{margin-left:0px;}
.main-header{margin-bottom:0px;background:rgb(43, 62, 88);}
.main-header .logo{display:block;width:185px;margin:0 auto;padding:18px 0px 0px 0px;}
.main-menu{left:0px;}
.main-header .info-box{padding:0px 0px 0px 0px;top:-48px;}
.sticky-header .info-box{padding:0px 0px 0px 0px;top:-52px;}
.main-header .more-option{left:-1%;}
.sticky-header .more-option{left:-2%;}
.search-service{margin-top:20px;}
.search-service .search-service-bg input, .search-service .search-service-bg select{margin-bottom:20px;}
.img-gallery .single-item .img-holder img{height:100%;}
.fact-counter .single-item{width:200px;margin:0 auto;float:none;display:block;}
.fact-counter .single-item:before{display:none;}
.fact-counter .single-item.two,
.fact-counter .single-item.three,
.fact-counter .single-item.four{padding:0px;float:none;margin-bottom:20px;}
.subscribe-section .subscribe-form{float:none;margin-bottom:20px;}
.footer-section .link-widget{position:relative;padding:5px 0px 0px 0px;}
.footer-section .footer-gallery img{width:100%;}
.rooms-list .img-box img{width:100%;}
.rooms-list .rooms-content{padding:0px;}
}
@media only screen and (max-width:1140px){.main-footer .news-widget{margin-right:10px;width:100%;}
.main-header .header-upper .logo-outer,
.main-header .header-upper .upper-right{width:100%;text-align:center;}
.main-footer .widget-content .images-box{width:30%;}
.header-lower .link-btn{right:0px;}
.main-header .header-upper .logo-outer{margin-bottom:30px;}
.main-header .header-upper .info-box::after{display:none;}
.main-header .header-top li{padding:17px 5px;}
.main-footer .footer-widget{margin-bottom:30px;}
}
@media only screen and (min-width:768px){.main-menu .navigation > li > ul,
.main-menu .navigation > li > ul > li > ul{display:block !important;visibility:hidden;opacity:0;}
}
@media only screen and (max-width:1023px){.page-wrapper{overflow:hidden;}
.main-footer .widget-content .images-box{width:30%;}
.main-menu .navigation > li{margin-right:10px;}
.main-menu{width:100%;}
.services-one .tabs-outer{position:relative;height:auto;width:100%;margin:0px;padding:0px;border:none;background:none;text-align:center;}
.services-one .tabs-outer .circular-layer{display:none;}
.services-one .tabs-outer .service-tabs{position:relative;width:auto;height:auto;margin:0px;left:0;top:0;}
.services-one .tabs-outer .service-tabs .tab-btn,
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(1),
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(2),
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(3),
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(4),
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(5),
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(6),
.services-one .tabs-outer .service-tabs .tab-btn:nth-child(7){position:relative !important;display:inline-block;margin:0px 50px 20px !important;left:0px !important;bottom:0px !important;right:0px !important;top:0px !important;}
.services-one .tabs-outer .service-tabs .tabs-content,
.services-one .tabs-outer .service-tabs .tab{position:relative !important;left:0px;bottom:0px;width:auto;height:auto;}
.services-one .tabs-outer .service-tabs .tab .content-box{position:relative;width:100%;height:auto;border-radius:10px;padding:50px 30px;}
.services-one .tab-buttons .content-text{position:relative!important;text-align:center;left:0px!important;top:0px!important;margin-left:0px!important;}
.services-one .tabs-outer .service-tabs .tab-btn .icon-box{display:inline-block;}
}
@media only screen and (max-width:991px){.container.menu-bg{margin-bottom:-100px;}
.border-bottom:before{display:none;}
.border-right:after{display:none;}
.main-menu .navigation > li > a{margin:0px 5px 0px 5px;}
.main-header .more-option{margin-left:0px;}
.our-speciality .single-item{margin-bottom:30px;}
.footer-section .contact-widget{left:0px;}
.rooms-list .single-item{border:none;}
.rooms-list .rooms-content{padding:20px 0px 0px 0px;}
.rooms-details .sidbar-content{margin-left:0px;}
.rooms-details .client-reviews button.btn-one{margin-bottom:50px;}
.footer-section .link-widget{margin-bottom:30px;}
.faq-page .faq-sidber{margin:0px;}
.latest-news .sidebar{padding:0px;}
.news-details .comment-form .btn-one{margin-bottom:50px;}
.contact-section .contact-form .btn-one{margin-bottom:40px;}
}
@media only screen and (max-width:767px){.nav_right_area{position:absolute;right:12px;top:5px;}
.nav_right_area .search-box{right:20px;}
.header-upper .main-logo{position:relative;text-align:center;float:none !important;margin-bottom:30px;}
.header-upper .top-info{position:relative;float:none !important;}
.header-upper .top-info li{margin-bottom:30px;}
.header-upper ul li.single-info-box{position:relative;padding-left:62px;top:5px;margin-left:18%;}
.header-upper ul li.link_btn{position:relative;text-align:center;display:block;margin-left:0px;}
.nav_right_area .search_option form button{right:-45px;}
.main-header .nav-outer{padding-right:0px;}
.main-header .main-menu{padding-top:0px;margin:0px;right:10px;left:0px;}
.main-menu .collapse{overflow:auto;float:none;width:100%;padding:10px 0px 0px;border:none;margin:0px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.main-menu .collapse.in,
.main-menu .collapsing{padding:10px 0px 0px;border:none;margin:0px 0px 15px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.main-menu .navbar-header{position:relative;display:inline-block;text-align:right;padding:25px 0px;right:0px;z-index:12;}
.main-menu .navbar-header .navbar-toggle{display:inline-block;z-index:7;border:1px solid #181d37;float:none;margin:-15px 15px 15px 15px;border-radius:0px;background:#181d37;}
.main-menu .navbar-header .navbar-toggle .icon-bar{background:#ffffff;}
.main-menu .navbar-collapse > .navigation{float:none !important;margin:0px !important;width:100% !important;background:none;border:1px solid #ffffff;border-top:none;}
.main-menu .navbar-collapse > .navigation > li{margin:0px !important;float:none !important;width:100%;}
.main-menu .navigation > li > a,
.main-menu .navigation > li > ul:before{border:none;}
.main-menu .navbar-collapse > .navigation > li > a{padding:10px 10px !important;border:none !important;}
.main-menu .navigation li.dropdown > a:after,
.main-menu .navigation > li.dropdown > a:before,
.main-menu .navigation > li > ul > li > a::before,
.main-menu .navigation > li > ul > li > ul > li > a::before{color:#ffffff !important;right:15px;font-size:16px;display:none !important;}
.main-menu .navbar-collapse > .navigation > li > ul,
.main-menu .navbar-collapse > .navigation > li > ul > li > ul{position:relative;border:none;float:none;visibility:visible;opacity:1;display:none;margin:0px;left:auto !important;right:auto !important;top:auto !important;width:100%;background:#e4b700;-webkit-border-radius:0px;-ms-border-radius:0px;-o-border-radius:0px;-moz-border-radius:0px;border-radius:0px;transition:none !important;-webkit-transition:none !important;-ms-transition:none !important;-o-transition:none !important;-moz-transition:none !important;}
.main-menu .navbar-collapse > .navigation > li > ul,
.main-menu .navbar-collapse > .navigation > li > ul > li > ul{border-top:1px solid rgba(255,255,255,1) !important;}
.main-menu .navbar-collapse > .navigation > li,
.main-menu .navbar-collapse > .navigation > li > ul > li,
.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{border-top:1px solid rgba(255,255,255,1) !important;opacity:1 !important;top:0px !important;left:0px !important;}
.main-menu .navbar-collapse > .navigation > li:first-child{border:none;}
.main-menu .navbar-collapse > .navigation > li > a,
.main-menu .navbar-collapse > .navigation > li > ul > li > a,
.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{line-height:22px;color:#ffffff;background:#071740;text-align:left;}
.main-menu .navbar-collapse > .navigation > li > a:hover,
.main-menu .navbar-collapse > .navigation > li > a:active,
.main-menu .navbar-collapse > .navigation > li > a:focus{background:#071740;}
.main-menu .navbar-collapse > .navigation > li:hover > a,
.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
.main-menu .navbar-collapse > .navigation > li.current > a,
.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{background:#071740;color:#fab740 !important;padding:10px 12px !important;}
.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{display:block;}
.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{right:10px;}
.main-menu .navbar-collapse > .navigation li.dropdown:after,
.main-menu .navigation > li > ul:before{display:none !important;}
.main-footer .widget-content .images-text{margin-left:30px;margin-right:30px;}
#polyglotLanguageSwitcher{border-left:none;padding-left:0px;}
.header-upper{border-bottom:none;}
.container.menu-bg{margin-bottom:0px;}
.contact-form .form-section{margin-left:0px;}
.contact-form .search_option{position:absolute;right:0px;bottom:0px;}
.events-column .content-box{position:relative;margin-bottom:30px;}
.contact-form .form-widght{margin-top:20px;}
.sponsors-logos{padding-bottom:50px;}
.main-menu .navigation > li > a{padding:8px 0px 8px 0px;}
.main-header .info-box{position:absolute;right:20px;top:70px;}
.main-header .more-option{position:absolute;top:70px;left:70%;z-index:1;}
.menu-bar{display:block;}
.main-menu .navigation > li.current > a:before, .main-menu .navigation > li:hover > a:before{display:none;}
.main-menu .navigation > li > a{margin:0px;}
.main-menu .navigation > li > ul > li{border-bottom:none;}
.about-section .about-content{width:100%;}
.fact-counter .single-item,
.fact-counter .single-item.one{position:relative;padding:0px 0px 20px 0px;}
.news-section .single-item{margin-bottom:50px;}
.subscribe-section input{width:100%;margin-bottom:15px;}
.subscribe-section button{margin-left:0px;}
.subscribe-section .subscribe-title{padding:0px;}
.footer-section .footer-gallery img{width:83px;}
.logo-widget{margin-bottom:30px;}
.footer-section .contact-widget{margin-bottom:30px;}
.about-page .img-box{margin-bottom:30px;}
.rooms-list .rooms-content{padding:20px 0px 0px 15px;}
.latest-news .posts-widget .single-item{padding:0px 0px 40px 95px;margin-bottom:40px;}
.ui-selectmenu-button{margin-bottom:20px;}
.main-header .more-option{float:right;position:absolute;right:0px;top:145px;}
.main-header .logo{padding:18px 0px 18px 0px;}
.more-option .search-box.now-visible{top:200%;}
.sticky-header .more-option .search-box.now-visible{top:187%;}
}
@media only screen and (max-width:599px){.main-header .header-top .top-left,
.main-header .header-top .top-right{float:none !important;text-align:center;}
.nav_right_area .search-box{left:0px;}
.blog-section .item .content-text .icon-links li{border-left:none;}
.blog-section .item .content-text .icon-links li:first-child{padding-left:10px;}
.header-upper ul li.single-info-box{margin-left:30%;}
.bottom_footer p{float:none !important;text-align:center;margin-left:20px;}
.social-links{float:none !important;text-align:center;}
.error-section .search-box input{width:100%;margin-bottom:0px;}
.error-section .form-group{display:block;}
.main-header .logo{padding:18px 0px 15px 0px;}
}
@media only screen and (max-width:499px){.header-main-box .nav-outer .search-box-btn{display:none;}
.contact-form .search_option{position:relative;}
.header-upper ul li.single-info-box{margin-left:25%;}
.main-header .header-upper .upper-column.info-box{margin-left:auto;margin-right:auto;float:none;}
.news-section .sidbar-news p{padding:0px;}
.error-section .error-title{font-size:120px;}
.error-section .error-title i:before{font-size:120px}
.error-section .title{font-size:36px;}
.news-details .post-share-option .post-social{float:none;display:block;}
.news-details .post-share-option .text{margin-bottom:25px;}
.hephaistos.tparrows{display:none;}
.main-menu .navbar-header{top:15px;}
.about-section .about-content{padding:34px 0px 41px 10px;}
.rooms-grid .rooms-btn li{margin:10px 3px;}
.subscribe-section .section-title{line-height:50px;}
}
@media only screen and (max-width:399px){.news-details .comment-area .comment-box.replay-comment{margin-left:30px;}
.main-header .info-box{right:40px;}
.main-header .more-option{right:15px;}
.search-service .search-service-bg input, .search-service .search-service-bg select{margin-right:0px;}
}
.telalanmobil{display:none!important;}
@media only screen and (max-width:767px){.telalanmobil{left:50%!important;display:block!important;}
.telalan{display:none!important;}
.telalanmobil .tel{color:white!important;}
.logo{position:absolute!important;margin-left:30%!important;margin-top:-9px!important;}
.telsabit{z-index:99999;position:fixed;right:15px!important;padding:0px 10px!important;color:white;background:orange;top:33px!important;border-radius:50px;background:#FAB740;font-size:7px;}
.telsabit i{margin-top:6px!important;}
}
.search-service .search-service-bg input, .search-service .search-service-bg select{width:12%}
@media (max-width:767px){.search-service .search-service-bg input{width:100%!important;}
.search-service .search-service-bg i{display:none!important;}
.search-service .search-service-bg select{width:100%!important;}
}
.search-service .search-service-bg i:before{margin-left:-75px!important;}
.goster{display:block!important;}